/* DBT MENU SLIDER */
#menuadmin {width: 100%;z-index: 500;position: relative;height:28px;margin: 0 auto;margin-top:10px;background:transparent url(../images/header/bck_menu_header.png) repeat-x;background-position: 0px -28px;}
#admin-nav, #admin-nav ul { list-style-type: none; margin: 0px; padding: 0px;}
#admin-nav ul { position: absolute; top: auto; display: none;}
#admin-nav a{ display: block; margin: 0px; padding: 5px 10px; text-decoration: none; color: #fff;}
/* Couleur TEXTE si HOVER */
#admin-nav a:hover { color: white;padding: 4px 9px;}
#menuadmin #admin-nav li { 
list-style: none;
float: left;
background:transparent url(../images/header/bck_menu_header.png) repeat-x;
background-position: 0px -28px;
margin: 0;
padding:0;
}

#menuadmin #admin-nav li a { border-right: 0px solid #FFFFFF;border-left: 0px solid #FFFFFF;color:#FFF;}
#menuadmin #admin-nav li a:hover { border: 1px solid #C0C0C0;}
#menuadmin #admin-nav ul ul { margin-top: 1px;left: 100%; top: 0px;width:200px;}

/*COULEUR DE FOND DES SOUS-MENU							*/
#menuadmin #admin-nav li li {margin-left: 0px; float: none; position: relative;background:#000;}
#menuadmin #admin-nav li li { width: 250px; }
#menuadmin #admin-nav li li a { border: 0px solid #C0C0C0;color: white;}
#menuadmin #admin-nav li li.MonProjet {margin-left: -110px;width: 200px;}
/* couleur des CEL*/
#menuadmin #admin-nav li, #admin-nav li.menuparent, #admin-nav li.menuparent { background-color: #6b696c;} 
/* SURVOL DES LISTES A PUCE */
/* couleur cel ACTIVE */
#menuadmin #admin-nav li.menuactive {background:transparent url(../images/header/bck_menu_header.png) repeat-x;background-position: 0px -56px;}
#menuadmin #admin-nav li.menuactive a{color:#FFF}
#menuadmin #admin-nav li.menuactive li a{color:#FFF}
#menuadmin #admin-nav li.menuactive a:hover{color:#FFF}
#menuadmin #admin-nav li#menuactive {background:transparent url(../images/header/bck_menu_header.png) repeat-x;background-position: 0px -56px;}
#menuadmin #admin-nav li#menuactive a{color:#000}
#menuadmin #admin-nav li#menuactive li a{color:#FFF}
#menuadmin #admin-nav li#menuactive a:hover{color:#FFF}
/*#menuadmin #admin-nav li.menuactive a:active{background-color:#0F9}*/

/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */

#menuadmin #admin-nav ul li.menuparent, 
#menuadmin #admin-nav ul li.menuparent:hover, 
#menuadmin #admin-nav ul li.menuparenth { 

/* arrow for menuparents */
background-image: url('../images/header/arrow-right-blanc.png');
background-repeat: no-repeat;
background-position: center right; 
}

/* Styling the apperance of menu items on hover */
/* couleur cel menu HOVER */
/* couleur a modifier ligne 120 */
#menuadmin #admin-nav li:hover, #menuadmin #admin-nav li.menuh, #menuadmin #admin-nav li.menuparenth, #menuadmin #admin-nav li.menuactiveh { background-color: #6b696c; }
#menuadmin #admin-nav ul, 
#menuadmin #admin-nav li:hover ul, 
#menuadmin #admin-nav li:hover ul ul, 
#menuadmin #admin-nav li.menuparenth ul, 
#menuadmin #admin-nav li.menuparenth ul ul { 
display: none; 
}

#menuadmin #admin-nav li:hover ul, 
#menuadmin #admin-nav ul li:hover ul, 
#menuadmin #admin-nav ul ul li:hover ul, 
#menuadmin #admin-nav li.menuparenth ul, 
#menuadmin #admin-nav ul li.menuparenth ul, 
#menuadmin #admin-nav ul ul li.menuparenth ul { 
display: block; 
}

/* IE Hacks */

#menuadmin #admin-nav li li { float: left; clear: both; }
#menuadmin #admin-nav li li a { }
#menuadmin #admin-nav li a:active { color: white;}

/* FIN MENU SLIDER */
div#paginationControl{margin-bottom:3px;}
form#pagination dl.zend_form dt#pagination-label{float:left;margin-left:5px;}
form#pagination dl.zend_form dd#pagination-element{float:right;}
form#pagination dl.zend_form{width:164px;}
/* DBT TABLEAU STATISTIQUES */

table.statistiques {
border:1px solid #6c4100;
border-collapse:collapse;
width:100%;
margin:auto;
margin-top:10px;
}
table.statistiques thead, tfoot {
background-color:#009fa4;
border:1px solid #6c4100;
}
table.statistiques tbody {
background-color:#FFFFFF;
border:1px solid #6c4100;
}
table.statistiques tbody tr th {
font-size:12px;
font-weight:bold;
text-align:left;
color:#FFF;
border:1px dotted #6c4100;
padding:3px;
background-color:#009fa4;
}
table.statistiques tbody tr td {
font-family:sans-serif;
font-size:10px;
border:1px solid #6c4100;
padding:3px;
text-align:left;
}
table.statistiques caption {
font-family:sans-serif;
}

/* FIN TABLEAU STATISTIQUES */


#left h1.titre-statistiques{
font-weight:bold;
font-size:22px;
font-style:italic;
color:#484848;
margin:0;
margin-top:15px;
margin-bottom:15px;
margin-left:5px;
padding:0;
padding-bottom:0;
padding-left:20px;
background:transparent url(../images/pictogrammes/picto_fleche_h2.png) left center no-repeat;
line-height:19px;
}

/* DEBUT MENU IMAGE ACCUEIL ADMINISTRATION  */	

#left ul#ul-accueil-administration{width: 500px;text-align: center;}
#left ul#ul-accueil-administration li#li-statistiques span a{
position: relative;
top:39px;
left:-15px;
color:#027276;
}

#left ul#ul-accueil-administration li#li-utilisateurs span a{
position: relative;
top:38px;
left:-15px;
color:#027276;
}

#left ul#ul-accueil-administration li#li-recherche span a {
position: relative;
top:38px;
left:3px;
color:#027276;
}

#left ul#ul-accueil-administration, #left ul#ul-accueil-administration li{
margin:0;
padding:0;
display:inline;

}

#left ul#ul-accueil-administration li{
list-style-type: none;
width: 190px;
height:96px;
line-height:96px;
float:left;
text-align: center;	
}

#left ul#ul-accueil-administration li#li-statistiques{
margin-left:20px;
line-height:96px; 
height:96px;
background:transparent url(../images/administration/accueil_administration.png) no-repeat;
background-position:0px 0px; 
}
#left ul#ul-accueil-administration li#li-statistiques:hover{
background-position:0px -96px;
cursor: pointer;
}

#left ul#ul-accueil-administration li#li-utilisateurs{
margin-left:5px;
background:transparent url(../images/administration/accueil_administration.png) no-repeat;
background-position:-166px 0px;
}

#left ul#ul-accueil-administration li#li-utilisateurs:hover{
background-position:-166px -96px;
cursor: pointer;
}

#left ul#ul-accueil-administration li#li-recherche{
margin-left:5px;
background:transparent url(../images/administration/accueil_administration.png) no-repeat;
background-position:-332px 0px;
}

#left ul#ul-accueil-administration li#li-recherche:hover{
background-position:-332px -96px;
cursor: pointer;
}				

/* FIN MENU IMAGE ACCUEIL ADMINISTRATION  */

#left form.select-type-user dt { line-height:1px; height:1px;}
#left div#graphique { margin-top:20px; border:1px solid #ccc; width:600px;}


/* DBT LISTING */
#left div.cellule-user h1,
#left div.cellule-user h2,
#left div.cellule-user h3,
#left div.cellule-user p,
#left div.cellule-user ul,
#left div.cellule-user ul li
{
margin:0;
padding:0;
}

#left p.sauvegarder-recherche{padding:0;margin:0;margin-right:15px;text-align:right;}
#left div.cellule-user{
position:relative;
max-height:75px;
min-height:75px;
height:75px;
line-height:75px;
min-width:625px;
max-width:625px;
width:625px;
color:#666;
z-index: 993px;
border:1px solid #ccc;
margin:0;
padding:0;
}

#left ul#listing-sortable.ui-sortable li {
margin-top:30px;
}

#left div.cellule-user:hover{
background-color:#EAF8FE;
}

#left div.cellule-user h1.h1_ville{
font-family:Trebuchet MS;
font-weight:bold;
font-style:italic;
font-size:20px;
text-decoration:none;
text-transform:uppercase;
padding-top:15px;
margin-top:15px;


}

#left div.cellule-user h2.h2_titre{
font-family:Trebuchet MS;
font-weight:bold;
font-style:italic;
font-size:17px;
text-decoration:none;
text-transform:uppercase;
text-align:right;
margin-right:15px;
background:none;
margin-top : -20px;

}

#left div.cellule-user img.fleche_bien{
margin-right:15px;
}

#left div.cellule-user ul.ul_titre{
list-style:none;
margin:0;
padding:0;
}

#left div.cellule-user ul.ul_titre li{
display:inline;
text-align:left;
color:#01396E;
margin:0;
padding:0;
}

#left div.cellule-user ul.ul_agence{
font-size:12px;
margin:0;
padding:0;
}

#left ul#listing-sortable li div.cellule-user   ul.ul_agence li{
list-style-type:none;
text-align:left;
margin-left:40px;
margin-top:0px;
}


#left div.cellule-user p.agence_rcs{
margin-right:10px;
text-align:right;
}


#left div.cellule-user img.photo_bien{
float:left;
margin:15px;
width:80px;
/*height:105px;*/
padding:1px;
border:#999 1px solid;
}

#left div.cellule-user img.photo_user{
float:left;
margin:5px 15px 15px 15px;
height:60px;
padding:1px;
border:#999 1px solid;
}



#left div.cellule-user  p.label_ajouter_panier a span.span-ajouter-panier,
#left div.cellule-user  p.label_ajouter_panier a span.span-supprimer-panier
{
position:absolute;
top:165px;
left:15px;
z-index: 995px;
}

#left div.cellule-user p.label_ajouter_panier a img.img-ajouter_panier,
#left div.cellule-user p.label_ajouter_panier a img.img-supprimer_panier
{
position:absolute;
top:160px;
left:152px;
z-index: 995px;
}

#left div.cellule-user p.label_ajouter_corbeille a img.img-ajouter-corbeille
{
position:absolute;
top:160px;
left:200px;
}

#left div.cellule-user p.label_ajouter_corbeille a span.span-ajouter-corbeille
{
position:absolute;
top:165px;
left:240px;	
}


#left div.cellule-user p.nb_photo{
position:absolute;
top:125px;
left:25px;
font: 11px Trebuchet MS, Verdana;
font-style:none;
}


#left div.cellule-user p.description-liste-bien{
position:absolute;
top:60px;
left:120px;
width:300px;
font-style:none;
line-height:15px;
color:#01396E;
}

#left div.cellule-user h3.url-liste-bien{
position:absolute;
top:145px;
left:15px;
width:450px;
font-style:none;
font: 11px Trebuchet MS, Verdana;
padding-left: 10px;
}

#left div.cellule-user h3.url-liste-bien a{
color:green;
}

#left a.nb_photo {
font-style:normal;
}

#left a.nb_photo:hover {
font-style:normal;
}

#left div.cellule-user form.select-user {
margin:0;
padding:0;
position:absolute;
top:15px;
left:400px;
width:150px;
}

#left div.cellule-user p.p-delete{
margin:0;
padding:0;
}

/* FIN LISTING */

#left #GoogleMaps.googlemap{
width:633px;
height:600px;
padding:1px;
margin : 0 0 15px 0;
border:1px solid #5c642e;
}

/* ACCUEIL ADMIN */
#left div.div-admin-theme-localisation { margin:0; padding:0; margin-left:15px; margin-top:15px; width:275px; min-width:275px; max-width:275px; height:430px; max-height:430px; min-height:430px; float:left; background: transparent url("../images/administration/gab-big-bck-theme.png") top left no-repeat; }
#left div.div-admin-theme-localisation a.a-admin-theme img.image-admin-theme{ width:64px; min-width:64px; max-width:64px; height:64px; max-height:64px; min-height:64px; padding:5px; float:left;}

#left div.div-admin-theme-localisation a.a-admin-theme img.image-admin-theme-localisation{ width:32px; min-width:32px; max-width:32px; height:20px; max-height:20px; min-height:20px; padding:5px; float:left;}

#left div.div-admin-theme{ margin:0; padding:0; margin-left:15px; margin-top:18px; width:275px; min-width:275px; max-width:275px; height:130px; max-height:130px; min-height:130px; float:left; background: transparent url("../images/administration/gab-bck-theme.png") top left no-repeat; }
#left div.div-admin-theme a.a-admin-theme img.image-admin-theme{ width:64px; min-width:64px; max-width:64px; height:64px; max-height:64px; min-height:64px; padding:5px; float:left;}
#left h3.h3-admin-theme{ float:left; width:auto; padding:0px 0px 0px 10px; margin:5px; }

#left ul.ul-admin-theme{ clear:left; margin:0; padding:0; font-size: 12px; }

#left li.li-admin-theme{ background:transparent url('../images/administration/fleche-lien-icone.png') center left no-repeat; padding:0; padding-left:10px; margin:0; margin-left:5px; list-style: none; list-style-image: none; list-style-type: none }
#left li.li-admin-theme a.a-admin-theme { color: #3e3e3e; }
#left li.li-admin-theme a.a-admin-theme:hover { color: #009cff; }


/* DBT LISTING */
#left div.cellule-admin h1,
#left div.cellule-admin h2,
#left div.cellule-admin h3,
#left div.cellule-admin p,
#left div.cellule-admin ul,
#left div.cellule-admin ul li
{
margin:0;
padding:0;
}


#left div.cellule-admin{
position:relative;
background:#FFF url(../images/administration/bck-listing-fiche.png) left top no-repeat;
max-height:79px;
min-height:79px;
min-width:647px;
max-width:647px;
color:#666;
z-index: 993px;
}

#left ul#listing-sortable.ui-sortable li {
margin-top:30px;
}

#left div.cellule-admin:hover{
background:#EAF8FE url(../images/administration/bck-listing-fiche.png) left top no-repeat;
}

#left div.cellule-admin h1.h1_ville{
font-family:Trebuchet MS;
font-weight:bold;
font-style:italic;
font-size:20px;
text-decoration:none;
text-transform:uppercase;
padding-top:15px;
margin-top:15px;


}

#left div.cellule-admin h2.h2_titre{
font-family:Trebuchet MS;
font-weight:bold;
font-style:italic;
font-size:17px;
text-decoration:none;
text-transform:uppercase;
text-align:right;
margin-right:15px;
background:none;
margin-top : -20px;

}

#left div.cellule-admin img.fleche_bien{
margin-right:15px;
}

#left div.cellule-admin ul.ul_titre{
list-style:none;
}

#left div.cellule-admin ul.ul_titre li{
display:inline;
text-align:left;
color:#01396E;
}

#left div.cellule-admin ul.ul_agence{
font-size:12px;
}

#left ul#listing-sortable li div.cellule-admin   ul.ul_agence li{
list-style-type:none;
text-align:right;
margin-right:15px;
margin-top:0px;
}


#left div.cellule-admin p.agence_rcs{
margin-right:10px;
text-align:right;
}


#left div.cellule-admin img.photo_bien{
float:left;
margin:15px;
width:80px;
/*height:105px;*/
padding:1px;
border:#999 1px solid;
}



#left div.cellule-admin  p.label_ajouter_panier a span.span-ajouter-panier,
#left div.cellule-admin  p.label_ajouter_panier a span.span-supprimer-panier
{
position:absolute;
top:165px;
left:15px;
z-index: 995px;
}

#left div.cellule-admin p.label_ajouter_panier a img.img-ajouter_panier,
#left div.cellule-admin p.label_ajouter_panier a img.img-supprimer_panier
{
position:absolute;
top:160px;
left:152px;
z-index: 995px;
}

#left div.cellule-admin p.label_ajouter_corbeille a img.img-ajouter-corbeille
{
position:absolute;
top:160px;
left:200px;
}

#left div.cellule-admin p.label_ajouter_corbeille a span.span-ajouter-corbeille
{
position:absolute;
top:165px;
left:240px;	
}


#left div.cellule-admin p.nb_photo{
position:absolute;
top:125px;
left:25px;
font: 11px Trebuchet MS, Verdana;
font-style:none;
}


#left div.cellule-admin p.description-liste-bien{
position:absolute;
top:60px;
left:120px;
width:300px;
font-style:none;
line-height:15px;
color:#01396E;
}

#left div.cellule-admin h3.url-liste-bien{
position:absolute;
top:145px;
left:15px;
width:450px;
font-style:none;
font: 11px Trebuchet MS, Verdana;
padding-left: 10px;
}

#left div.cellule-admin h3.url-liste-bien a{
color:green;
}

#left a.nb_photo {
font-style:normal;
}

#left a.nb_photo:hover {
font-style:normal;
}

/* FIN LISTING */

/* DBT FORMULAIRE CREER PROPRIETAIRE */

form, dd, dl, dt, input	{margin: 0; padding: 0; }
fieldset{margin: 0; padding: 0; border:0; }
label  {margin: 0; padding: 0; border:0; }
legend	{margin: 0; padding: 0; border:0; }
dd fieldset 	{margin: 0; padding: 0;}
dl.zend_form	{margin: 0; padding: 0;}
form#creerproprietaire dd TEXTAREA {margin: 0; padding: 0; width: 450px; height:80px;}
form#creerproprietaire dd fieldset{ margin: 0; padding: 0; width:550px; }
form#creerproprietaire dd fieldset legend{ border: none; font-weight: bold; font-style: italic; line-height:30px; font-size: 16px; margin:0; padding:0px 0px 0px 10px; background:transparent url(../images/pictogrammes/picto_fleche_h2.png) left center no-repeat; }
dt#boutoncreerproprietairesubmit-label, 		
dt#creerproprietairesubmit-label{ margin: 0; padding: 0; height:1px; line-height: 1px; }

form#creerproprietaire dt { margin: 1px; padding: 0; }
form#creerproprietaire dt label { margin: 0; padding: 0; float:left; width: 150px;}

form#creerproprietaire dd { margin: 1px; padding: 0; }
form#creerproprietaire dd input { margin: 0; padding: 0; float:left; width: 300px;}

form#creerproprietaire dd input#creerproprietairesubmit{
height:24px;
line-height:24px;
margin-left:0px;
padding-left:0px;
background:transparent url(../images/boxe/bck_btn_motdepasse.png) top left no-repeat;
border:0px;
color:#fff;
font-family:Trebuchet MS;
font-weight:bold;
font-size:12px;
cursor: pointer;
text-align: center;
width:202px;
}

/* FIN FORMULAIRE CREER PROPRIETAIRE*/
/* DBT FORMULAIRE MODIFIER PROPRIETAIRE */
form#modifierproprietaire dd TEXTAREA{margin: 0; padding: 0; width: 450px; height:80px;}
form#modifierproprietaire dd fieldset{ margin: 0; padding: 0; width:550px; }
form#modifierproprietaire dd fieldset legend{ border: none; font-weight: bold; font-style: italic; line-height:30px; font-size: 16px; margin:0; padding:0px 0px 0px 10px; background:transparent url(../images/pictogrammes/picto_fleche_h2.png) left center no-repeat; }
dt#boutonmodifierproprietairesubmit-label, dt#modifierproprietairesubmit-label{ margin: 0; padding: 0; height:1px; line-height: 1px; }		
form#modifierproprietaire dt { margin: 1px; padding: 0; }
form#modifierproprietaire dt label { margin: 0; padding: 0; float:left; width: 150px;}
form#modifierproprietaire dd { margin: 1px; padding: 0; }
form#modifierproprietaire dd input { margin: 0; padding: 0; float:left; width: 300px;}
form#modifierproprietaire dd input#modifierproprietairesubmit{
height:24px;
line-height:24px;
margin-left:0px;
padding-left:0px;
background:transparent url(../images/boxe/bck_btn_motdepasse.png) top left no-repeat;
border:0px;
color:#fff;
font-family:Trebuchet MS;
font-weight:bold;
font-size:12px;
cursor: pointer;
text-align: center;
width:202px;
}
/* FIN FORMULAIRE MODIFIER PROPRIETAIRE*/